« モブログのテスト | Main | iショット画像 »

2004.04.05

AMITY GP後期型にWinXPを入れました。

NT4.0用ドライバのSETUP.EXEのプロパティを開き、互換性タグの互換性モードをNT4.0にすれば、WinXPでこのNT4.0用ドライバがインストールできることは分かっていたのですが、以前試したときは何の不具合か分かりませんが、ドライバが認識されないままでした。

e-mailがUKな方にに問い合わせのメールをもらったんで、NT4.0用のドライバをメールに添付してあげたところ、うまく動作したと回答をもらい、勇気付けられて、久々に再チャレンジしました。

するとなぜか今回は手持ちのGPでもクリーンインストールしたWinXPでNT4.0用ドライバがうまく動いてしまいました。
何しろよかったです。

ただ、やはりこのnt4.0用ドライバがプラグアンドプレイに未対応なためか、
電源管理関係の機能ががほぼ全滅です。せっかくWinXPを入れたのに、
WinXPのハイバネ(休止状態)が使えないのが非常に残念です。

DSC00188.JPG

DSC00191.JPG

DSC00192.JPG

DSC00194.JPG

|

« モブログのテスト | Main | iショット画像 »

Comments

Post a comment



(Not displayed with comment.)




TrackBack


Listed below are links to weblogs that reference AMITY GP後期型にWinXPを入れました。:

« モブログのテスト | Main | iショット画像 »